.tx-indexedsearch-browsebox {
    text-align: center;
    padding: 0;
}

.tx-indexedsearch-browsebox ul {
    list-style-type: none; 
    padding-left: 0; 
}

.tx-indexedsearch-browsebox li {
    display: inline;
    margin-right: 5px; 
}


.shariff .orientation-horizontal.button-style-standard li .share_text {
    display: none !important;
}